Bug 66635 - [PATCH] science/lisvm: non-fetchable, update to 2.6
Summary: [PATCH] science/lisvm: non-fetchable, update to 2.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-14 15:10 UTC by Roman Neuhauser
Modified: 2004-06-06 14:28 UTC (History)
0 users

See Also:


Attachments
science::libsvm-2.6.patch (991 bytes, patch)
2004-05-14 15:10 UTC, Roman Neuhauser
no flags Details | Diff
science::libsvm.pkg-plist.patch (1.65 KB, patch)
2004-05-15 19:28 UTC, Roman Neuhauser
no flags Details | Diff
science::libsvm.pkg-plist,1.patch (1.64 KB, patch)
2004-05-16 11:38 UTC, Roman Neuhauser
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Neuhauser 2004-05-14 15:10:18 UTC
	this patch updates science/libsvm to latest version, 2.6.
    I'm not sure the software is fully functional, but all
    three binaries seem to run (I get usage messages), plus
    2.5 disappeared anyway, so...
Comment 1 Volker Stolz freebsd_committer 2004-05-15 18:09:10 UTC
Dear maintainer, please review and either reject or approve the 
proposed patch.

Regards,
   Volker

Note to submitter: Please try to get your patch accepted by the 
maintainer first or state that you didn't get a response in a 
reasonable amount (about 2 weeks) of time to avoid this explicit 
forwarding from the FreeBSD-bugtracker to the maintainer.
Comment 2 Chia-Hsing Yu 2004-05-15 18:19:38 UTC
The patch submitted is good. Please commit it. Thanks.
Comment 3 Volker Stolz freebsd_committer 2004-05-15 18:23:48 UTC
State Changed
From-To: open->feedback

Forwarded PR to maintainer.
Comment 4 Volker Stolz freebsd_committer 2004-05-15 18:52:53 UTC
State Changed
From-To: feedback->open

Take, feedback received; there's something fishy going on with the plist. 


Comment 5 Volker Stolz freebsd_committer 2004-05-15 18:52:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

Take, feedback received; there's something fishy going on with the plist.
Comment 6 Roman Neuhauser 2004-05-15 19:28:26 UTC
    damn, gnats got dropped from the cc list.

# vs@FreeBSD.org / 2004-05-15 10:53:43 -0700:
> there's something fishy going on with the plist.

    Yeah, I thought it was strange, but didn't want to mix unrelated
    changes. How about the attached patch?

-- 
FreeBSD 4.9-RELEASE-p2
8:09PM up 9:29, 4 users, load averages: 0.02, 0.04, 0.02
Comment 7 Roman Neuhauser 2004-05-16 11:38:18 UTC
Fixed the previous patch.  PKG_PLIST should be PLIST_SUB, and
PYTHONPREFIX_SITELIBDIR should be PYTHON_SITELIBDIR.

-- 
FreeBSD 4.9-RELEASE-p2
12:27PM up 45 mins, 5 users, load averages: 0.04, 0.01, 0.00
Comment 8 Volker Stolz freebsd_committer 2004-06-06 14:28:09 UTC
State Changed
From-To: open->closed

Committed, thanks!